import RPi.GPIO as GPIO
import time as time

GPIO.setmode(GPIO.BCM)

G0 = 24
EN = 23

GPIO.setup(G0,GPIO.OUT)
GPIO.setup(EN,GPIO.OUT)

GPIO.output(G0,1)
GPIO.output(EN,1)

time.sleep(1)

GPIO.output(EN,0)

time.sleep(1)

GPIO.output(EN,1)

print("should restart")


# Benutzte GPIOs freigeben
GPIO.cleanup()